<footer>
    <center>
        <div class="container" style="border-top:1px solid white;">
            <div>
                <div>
                    <ul class="menu" style="font-size: 25px;">
                        <li>
                            <a href="/">Home</a>
                        </li>

                        <li>
                            <a href="/about">Acerca de</a>
                        </li>
                        <li>
                            <a href="/gallery">Galería</a>
                        </li>
                    </ul>
                </div>
            </div>
        </div>

        <div class="copyright">
            <div class="container">

                <div>
                    <p style="color: white;">Copyright © 2020 Todos los derechos reservados</p>
                </div>

            </div>
        </div>
    </center>
</footer>
<style>
    footer {
        background-color: #222222;
        padding: 15px;
    }

    footer ul {
        list-style: none;
        margin: 0 auto;
        display: inline-block;
        padding-top: 25px;
    }

    footer ul li {
        float: left;
    }

    footer ul li a {
        color: #b1aca1;
        padding: 20px;
    }

    footer ul li a:hover {
        color: #7dabdb;
        text-decoration: none;
    }

    .copyright {
        background-color: #222222;
    }
</style>